/* personal-alert */
.personal-alert {
    background: #222;
    position: fixed;
    left: 0;
    bottom: 0;
    z-index: 1500;
    width: 100%;
    display: none; }
.personal-alert .container {
    max-width: 1050px;
    position: relative;
    display: flex;
    align-items: center;
    height: 64px;
    padding-left: 84px; }
.personal-alert .container::after {
    content: '';
    position: absolute;
    display: block;
    background-image: url("../images/sprite/alert.svg");
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    display: inline-block;
    vertical-align: middle;
    width: 36px;
    height: 36px;
    left: 0;
    top: 50%;
    margin-top: -18px; }
.personal-alert__text {
    font-size: 14px;
    line-height: 18px;
    letter-spacing: -0.24px;
    color: #fff; }
.personal-alert .btn {
    margin-left: 48px; }

@media screen and (max-width: 1020px) {
    /* personal-alert */
    .personal-alert .container {
        padding-left: 54px; }
    .personal-alert .btn {
        margin-left: 28px; }
    .personal-alert__text {
        font-size: 12px;
        line-height: 16px; } }

/* Tablet */
@media screen and (max-width: 750px) {
    /* personal-alert */
    .personal-alert .container {
        padding: 12px 0;
        display: block;
        height: auto; }
    .personal-alert .container::after {
        content: none;
        display: none; }
    .personal-alert__text {
        margin: 0 0 12px; }
    .personal-alert .btn {
        display: block;
        margin: 0;
        width: 100%; } }

/* Mobile */
